﻿/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
	padding-top: 3px;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* #Basic Styles
================================================== */
@font-face{ 
	font-family: nazanin;
	src: local("B Nazanin"),
        src: url("../fonts/BNazanin.eot"); /* IE would load this file and would ignore the other sources. */  
	url("../fonts/BNazanin.woff") format("woff"), 
	url("../fonts/BNazanin.ttf") format("truetype");
	}
body {
	color: #555;
	padding-bottom: 30px;
	font-family: nazanin, tahoma, Arial; /*ie*/;
	font-size: 0.93em;
	position: relative;
	z-index: 1;
	background: url("../images/bgtop.png") center top repeat-x, url("../images/bgbottom.png") center bottom repeat-x;
	background-color: #F5F5F5;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */;
	-webkit-text-size-adjust: 100%;
	height: 100%;
}
/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #181818;
	font-family: nazanin, tahoma, Arial;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 1px 1px 1px #CDCDCD;
	-moz-text-shadow: 1px 1px 1px #CDCDCD;
	-webkit-text-shadow: 1px 1px 1px #CDCDCD;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: normal;
}
h1 {
	font-size: 2.1em;
	line-height: 2.5em;
	margin-bottom: 14px;
}
h2 {
	font-size: 1.8em;
	line-height: 2.5em;
	margin-bottom: 10px;
}
h3 {
	font-size: 1.5em;
	line-height: 2.1em;
	margin-bottom: 8px;
}
h4 {
	font-size: 1.3em;
	line-height: 1.8em;
	margin-bottom: 4px;
}
h5 {
	font-size: 1.2em;
	line-height: 1.5em;
}
h6 {
	font-size: 1em;
	line-height: 1.4em;
}
.subheader {
	color: #777;
}
p {
	margin: 0 0 20px 0;
}
p img {
	margin: 0;
}
p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
	color: #333;
}
small {
	font-size: 80%;
}
/*	Blockquotes  */
blockquote, blockquote p {
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic;
}
blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd;
}
blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}
blockquote cite:before {
	content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color: #555;
}
hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
/* #Links
================================================== */
a, a:visited {
	color: #333;
	text-decoration: none;
	outline: 0;
}
a:hover, a:focus {
	color: #000;
}
p a, p a:visited {
	line-height: inherit;
}
/* #Lists
================================================== */
ul, ol {
	margin-bottom: 20px;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul, ul ol, ol ol, ol ul {
	margin: 4px 0 5px 30px;
	font-size: 90%;
}
ul ul li, ul ol li, ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	line-height: 18px;
	margin-bottom: 12px;
}
ul.large li {
	line-height: 21px;
}
li p {
	line-height: 21px;
}
/* #Images
================================================== */
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
/* #Buttons
================================================== */
a.button, button, input[type=submit], input[type=reset], input[type=button] {
	background: #eee;
/* Old browsers */background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */;
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */;
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */;
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */;
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */;
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */;
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 4px 12px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: 21px;
	font-family: nazanin, tahoma, Arial;
}
a.button:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
	color: #222;
	background: #ddd;
/* Old browsers */background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */;
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */;
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */;
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */;
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */;
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */;
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}
a.button:active, button:active, input[type=submit]:active, input[type=reset]:active, input[type=button]:active {
	border: 1px solid #666;
	background: #ccc;
/* Old browsers */background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */;
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */;
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */;
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */;
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */;
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}
.button.full-width, button.full-width, input[type=submit].full-width, input[type=reset].full-width, input[type=button].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}
/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: solid 1px #ddd;
}
ul.tabs li {
	display: block;
	width: auto;
	height: 30px;
	padding: 0;
	float: left;
	margin-bottom: 0;
}
ul.tabs li a {
	display: block;
	text-decoration: none;
	width: auto;
	height: 29px;
	padding: 0px 20px;
	line-height: 30px;
	border: solid 1px #ddd;
	border-width: 1px 1px 0 0;
	margin: 0;
	background: #f5f5f5;
	font-size: 13px;
}
ul.tabs li a.active {
	background: #fff;
	height: 30px;
	position: relative;
	top: -4px;
	padding-top: 4px;
	border-left-width: 1px;
	margin: 0 0 0 -1px;
	color: #111;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
ul.tabs li:first-child a.active {
	margin-left: 0;
}
ul.tabs li:first-child a {
	border-width: 1px 1px 0 1px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
}
ul.tabs li:last-child a {
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
ul.tabs-content {
	margin: 0;
	display: block;
}
ul.tabs-content > li {
	display: none;
}
ul.tabs-content > li.active {
	display: block;
}
/* Clearfixing tabs for beautiful stacking */
ul.tabs:before, ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
ul.tabs:after {
	clear: both;
}
ul.tabs {
	zoom: 1;
}
/* #Forms
================================================== */
form {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}
input[type=text], input[type=password], input[type=email], textarea, select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
}
select {
	padding: 0;
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
textarea {
	min-height: 60px;
}
label, legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}
select {
	width: 220px;
}
input[type=checkbox] {
	display: inline;
}
label span, legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}
/* #Misc
================================================== */
.remove-bottom {
	margin-bottom: 0 !important;
}
.half-bottom {
	margin-bottom: 10px !important;
}
.add-bottom {
	margin-bottom: 20px !important;
}
